<?php

if(get_theme_mod('newsletter_area_disable') != 'on' ){
	?>
	<!-- newsletter Area Start -->
	<?php 
	if( get_theme_mod('newsletter_areaTpadding',true) ) {
		$newsletter_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('newsletter_areaTpadding')).';';
	}
	if( get_theme_mod('newsletter_areaBpadding',true) ) {
		$newsletter_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('newsletter_areaBpadding')).';';
	}

	?>		
	<div class="newsletter-area" id="newsletter" style="<?php echo esc_attr($newsletter_areaTpadding); ?>" "<?php echo esc_attr($newsletter_areaBpadding); ?>">
		<div class="container">
			<!-- <div class=" wow fadeInUp" data-wow-duration="1s"> -->
				<div class=" col-md-6">									
					<div class="newsvideoframe ">
						<?php 
						$newsltrinn_image5 = get_theme_mod('newsltrinn_image5');
						if(!empty($newsltrinn_image5)){
							echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($newsltrinn_image5).'" class="img-responsive" />';
						}else{
							echo '<img alt="newsltr" src="'.get_template_directory_uri().'/images/newspic.jpg" class="img-responsive" />';
						}
					?>
						<div class="rolli"></div>
					</div>
				</div>
				<div class=" col-md-6">
					<?php
					$newsletter_page_id = get_theme_mod('newsletter_page');
					$newsletter_page_maintitle = get_theme_mod('newsletter_page_maintitle', 'Architecture<br> Newsletter Signup');
					$newsletter_page_tetx = get_theme_mod('newsletter_page_tetx', 'Subscribe to Our Newsletter to get Important News, Amazing Offers & Inside Scoops. Architecture is both the process and the product of planning, designing');
					$newsletter_inn_image = get_theme_mod('newsletter_inn_image');
					
					?>
					<div class="newslettersign-box">
						<div class="">
								<?php if($newsletter_page_maintitle){ ?>
									<div class="section-title2">
										<h3><?php echo ($newsletter_page_maintitle);  ?></h3>
										<p><?php echo ($newsletter_page_tetx);  ?></p>
										<!-- <div class="titleborder"></div> -->
									</div>
								<?php }?>
								<?php
									$luzuk_newsletter_shortcode = get_theme_mod('luzuk_newsletter_shortcode', '[Add Form shortcode]');
								?>				
								<div class="ht-newsletter-member-wrap">
									<div class="box-form">										
										<?php echo do_shortcode($luzuk_newsletter_shortcode);?>
									</div>
								</div>

						</div>			
						<div class="clearfix"></div> 
					</div>
				</div>
			<!-- </div> -->
		</div>	

	</div> 
	<!-- newsletter Area Start -->
	
<?php } 